spec:
- roctracer-dev-api:
    version: 4.2.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: x86_64
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tut7ln7ko76dn7n4rug3frxikrtawo45apxb74y5yie4fscxxqna====
    hash: 2s33efl445scaydpdrtedcijz6e6edd3
    full_hash: x5dvsan4fact5y4zktnoi43w7h6eqazo
binary_cache_checksum:
  hash_algorithm: sha256
  hash: d5d8e4a0b587d28a5db86f73308b1e239ff8a3624c98d3f1699fc78813fab55d
buildinfo:
  relative_prefix: linux-ubuntu18.04-x86_64/gcc-7.5.0/roctracer-dev-api-4.2.0-2s33efl445scaydpdrtedcijz6e6edd3
  relative_rpaths: false
